[<text>
<title>baker says u.s. wants to stabilize exchange rates</title>
<dateline>    washington, march 25 - </dateline>treasury secretary james baker said
the united states and other nations were willing to cooperate
to stabilize foreign exchange rates at the levels that existed
at the time of an international agreement last month.
    "our position with respect to the dollar goes back to the
paris agreement that the currencies were within ranges broadly
consistent with underlying economic conditions," baker told a
senate committee.
    baker continued, "we said further that we and others are
willing to cooperate closely to foster stability in exchange
rates around those levels."
    he referred to a february agreement by six leading
industrial nations to cooperate on monetary matters.
    baker refused to answer a question whether japan and
germany had done enough to stimulate their domestic economies
for the united states to support the dollar.
    "i will not comment because the foreign exchange market
reads more or less than is intended in my statements," baker
said.
    baker said that the other signatories recognized that they
must carry their share of the load of correcting external
imbalances that have hindered the world's economy.
    he cited news reports that germany would increase a
proposed tax cut for 1988 by about five billion marks to
stimulate domestic growth.
    japan also agreed to consider stimulative measures after
the japanese budget was made final.
    baker said those nations were stimulating their economies
in a manner consistent with gains against inflation.
 reuter
</text>]